## language-support-yi 8.04+20080229

=== debian/changelog ===
language-support-yi (1:8.04+20080229) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:38:42 +0000
