=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-yi
 Architecture: all
 Depends: language-support-fonts-yi
-Recommends: language-pack-yi
-Suggests: 
+Suggests: , language-pack-yi
 Description: metapackage for Yiddish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
