=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: language-support-yi
 Section: translations
 Priority: optional
-Maintainer: Martin Pitt <martin.pitt@canonical.com>
+Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
 Build-Depends-Indep: debhelper (>= 4.1.0)
 Standards-Version: 3.6.1
 
@@ -11,7 +11,7 @@
 Recommends: language-pack-yi
 Description: metapackage for Yiddish language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
